.session {
  position: fixed;
  max-width: 440px;
  width: 100%;
  top: 50%;
  left: 50%;
  padding: 16px;
  box-sizing: border-box;
  transform: translate(-50%, -50%);
}

.session {
  gap: 8px;
  display: grid;
}

.session h2 {
  font-size: 12px;
  font-weight: 600;
  margin: 4px;
}

.session label {
  background-color: #fafafa;
  padding: 16px;
}

.session label:hover {
  background-color: #f0f0f0;
}

.session h3 {
  color: #555555;
  font-size: 8px;
  font-weight: 400;
}

.session input {
  width: 100%;
  padding: 8px;
}

.session span {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.session a span {
  font-size: 11px;
  font-weight: 400;
}

.session a span {
  gap: 2px;
  display: flex;
  align-items: center;
}

.session a u {
  color: #de0000;
}

.session button {
  background-color: #de0000;
  border-radius: 100px;
  padding: 10px;
}

.session button span {
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  margin: auto 10px;
}

.overlay {
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  display: none;
}

.verify {
  position: fixed;
  width: calc(100% - 32px);
  max-width: 320px;
  height: 128px;
  top: 50%;
  left: 50%;
  box-sizing: border-box;
  transform: translate(-50%, -50%);
}

.verify label {
  background-color: #ffffff;
  border-radius: 16px;
  padding: 32px;
  gap: 8px;
  display: flex;
  align-items: center;
}

.verify button {
  border-radius: 100%;
  padding: 8px;
}

.verify button:hover {
  background-color: #fafafa;
}

.verify button img {
  width: 16px;
  height: 16px;
}

.verify h3 {
  gap: 4px;
  display: grid;
}

.verify span {
  font-size: 12px;
  font-weight: 600;
}

.verify p {
  color: #555555;
  font-size: 10px;
  font-weight: 400;
}

.error {
  position: fixed;
  background-color: #fafafa;
  border-radius: 100px;
  bottom: 15%;
  left: 50%;
  padding: 10px;
  transform: translate(-50%);
}

.error nobr {
  margin: auto 10px;
  gap: 4px;
  display: flex;
  align-items: center;
}

.error nobr img {
  width: 16px;
  height: 16px;
}

.error span {
  font-size: 11px;
  font-weight: 400;
}

.terms {
  position: fixed;
  bottom: 0;
  left: 50%;
  padding: 16px;
  transform: translate(-50%);
}

.terms span {
  font-size: 11px;
  font-weight: 400;
}

.terms u {
  color: #de0000;
  margin: auto 2px;
}